﻿BODY
{
    font-size: 12px;
}
*
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-decoration: none;
}
img
{
    border: 0px;
}

.container
{
    width: 238px;
    height: 176px;
}
.container A IMG
{
    width: 238px;
    height: 176px;
}
.container IMG
{
    border-bottom-style: none;
    border-right-style: none;
    border-top-style: none;
    border-left-style: none;
}
.td_f A IMG
{
    padding-bottom: 0px;
    margin: 0px;
    _margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 238px;
    height: 176px;
}
.num
{
    position: absolute;
    width: 60px;
    float: right;
    bottom: 5px;
    right: 5px;
}
.num LI
{
    text-align: center;
    line-height: 18px;
    list-style-type: none;
    margin: 1px;
    width: 18px;
    font-family: Arial;
    background: url(../images/flashbutton.png) no-repeat -19px 0px;
    float: left;
    height: 18px;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
    font-weight:bold;
}
.num LI.on
{
    line-height: 18px;
    width: 18px;
    background: url(../images/flashbutton.png) no-repeat;
    height: 18px;
    color: #fff;
    font-weight:bold;
}
